import ez_setup # From http://peak.telecommunity.com/DevCenter/setuptools
ez_setup.use_setuptools()

from setuptools import setup, find_packages

setup(
    name = "djangoinstall",
    version = "0.1",
    url = 'http://www.donews.net/limodou',
    author = 'limodou',
    author_email = 'limodou@gmail.com',
    description = 'A easy way to install django application',
    license = 'GPL',
    packages = find_packages(),
    zip_safe = False,
)
